
.trkayitli{
    background-color: #d6f8e3;
    margin: 0px, 8px;
    padding: 6px; 
    border: 1px solid;
    border-radius: 4px;
    border-color: #999;
    color: #000;
}
.trsilindi { 
    background-color: #f8d6d6; 
}
.trnrm { 
    background-color: #FFFFFF; 
}
.odetoplam{
    font-size: 16px;
    padding-bottom: 8px;
}
.odekutu{
    background-color: #FAFAFA;
    margin: 0px, 8px;
    padding: 6px; 
    border: 1px solid;
    border-radius: 4px;
    border-color: #999;
    color: #000;
    position: relative;
}
.odenmedi{
    background-color: #f8d6d6;
    margin: 0px, 8px;
    padding: 6px; 
    border: 1px solid;
    border-radius: 4px;
    border-color: #999;
    color: #000;
    position: relative;
}
.odendi{
    background-color: #dff0d8;
    margin: 0px, 8px;
    padding: 6px; 
    border: 1px solid;
    border-radius: 4px;
    border-color: #999;
    color: #000;
    position: relative;
}
.odebutton{
    position: absolute;
    bottom: 2px;
    right: 3px;
}
.odemesilbutton{
    position: absolute;
    bottom: 2px;
    right: 70px;
}
.odeiptalbutton{
    position: relative;
    bottom: 19px;
    
}
.odekutu:hover{
    background-color: #f5f8ff;
}
.odekutumavi{
    background-color: #5aa8cc;
    margin: 0px, 8px;
    padding: 6px; 
    border: 1px solid;
    border-radius: 4px;
    border-color: #999;
    color: #FFF;
}
.odekutumavi:a{
    color: #FFF;
}
.odekutumavi:hover{
    background-color: #7dbad6;
    color: #FFF;
}

    .btn-arti { 
  color: #FFFFFF; 
  background-color: #ABD6AB; 
  border-color: #5CB85C; 
} 
.btn-arti:hover, 
.btn-arti:focus, 
.btn-arti:active, 
.btn-arti.active, 
.open .dropdown-toggle.btn-arti { 
  color: #FFFFFF; 
  background-color: #5CB85C; 
  border-color: #5CB85C; 
} 
 
    .btn-esit { 
  color: #FFFFFF; 
  background-color: #F0E799; 
  border-color: #F0AD4E; 
} 
.btn-esit:hover, 
.btn-esit:focus, 
.btn-esit:active, 
.btn-esit.active, 
.open .dropdown-toggle.btn-esit { 
  color: #FFFFFF; 
  background-color: #F0AD4E; 
  border-color: #F0AD4E; 
} 
    .btn-eksi { 
  color: #FFFFFF; 
  background-color: #E6B5B3; 
  border-color: #D9534F; 
} 
.btn-eksi:hover, 
.btn-eksi:focus, 
.btn-eksi:active, 
.btn-eksi.active, 
.open .dropdown-toggle.btn-eksi { 
  color: #FFFFFF; 
  background-color: #D9534F; 
  border-color: #D9534F; 
} 
    .btn-notr { 
  color: #222222; 
  background-color: #FFFFFF; 
  border-color: #DDDDDD; 
} 
.btn-notr:hover, 
.btn-notr:focus, 
.btn-notr:active, 
.btn-notr.active, 
.open .dropdown-toggle.btn-notr { 
  color: #BBBBBB; 
  background-color: #FFFFFF; 
  border-color: #DDDDDD; 
} 




.switch {
  position: relative;
  display: inline-block;
  width: 32px;
  height: 19px;
  position: relative;
  top: 5px;
}

.switch input {display:none;}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 13px;
  width: 13px;
  left: 3px;
  bottom: 3px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(13px);
  -ms-transform: translateX(13px);
  transform: translateX(13px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}
  .fotokutucukdiv {
    overflow: hidden;
    height: 38px;
    width: 200%;
}
.fotokutucukyarim {
    width: 45px;
    height: 45px;
    border-radius: 3px;
    position: relative;
    left: -15px;
    }
.fotokutucuktam {
    border-color: white;
    border-width: 1px;
    border-style: solid;
    width: 65px;
    height: 35px;
    border-radius: 2px;
    position: relative;
    }

.btn.btn-dosya {
  position: relative;
  overflow: hidden;
  margin-left:-1px;
}
.btn-dosya input[type=file] {    
	position: absolute;
    top: 0;
    right: 0;
    font-size: 999px;
    filter: alpha(opacity=0);
    opacity: 0;
    cursor: inherit;
    display: block;
    width: 100%;
    height: 100%;
}  